/*****************************************************************************/
/* CSS reset                                                                 */
/*****************************************************************************/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a,
abbr, acronym, em, img, strong, sub, sup, b, u, i,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}

ol, ul { list-style: none; }

body {
    font: normal 12px/16px Tahoma,Arial,Verdana,sans-serif;
    color: #3c3c3c;
    background-color: #fff;
}

a, a:active, a:visited {
    text-decoration: none;
    color: #004cb8;
}

	a:hover {
		text-decoration: underline;
	}

.center {
	text-align: center;
}

.box {
	margin: 8px;
	padding: 8px;
    border: 1px solid #ffce8f;
    border-radius: 10px;
}

	.box.no-padding {
		padding: 0;
	}

.wrapper {
	margin: 0 auto;
    width: 990px;
    position: relative;
}

#header {
	margin: 10px 0 0 0;
	height: 55px;
	border-bottom: 2px solid #1b407b;
}

#header .kshlogo {
	display: block;
	position: absolute;
	width: 122px;
	height: 50px;
	margin-left: 10px;
	background: url('logos.png') no-repeat 0 0;
}

#header h1 {
    font: bold 24px/50px Georgia,"Times New Roman",serif;
	text-align: center;
	color: #1b407b;
}

#menu {
    float: left;
    width: 214px;
}

	#menu .box {
		background: #e9eef6;
	}

	#menu li {
		margin-left: 1em;
		text-indent: -1em;
		line-height: 150%;
	}

#main {
    float: left;
	width: 772px;
}

	#main p {
		line-height: 16px;
		margin-bottom: .5em;
	}

	#main a {
		font-weight: bold;
	}

	.green {
		font-weight: bold;
		color: #008000;
	}

	.highlight_red {
		font-weight: bold;
		color: #ff0000;
	}

	div.login {
		margin: 2em 0;
		text-align: center;
	}

		div.login a span {
			display: block;
			margin: 0 auto;
			width: 180px;
			height: 80px;
			background: url('logos.png') no-repeat -150px 0;
		}

	ul.docs {
		padding-left: 1.2em;
		list-style: square outside none;
	}